.nav {
  position: sticky;
  top: 106px;
  min-height: 800px;
}
.nav .nav-content {
  position: relative;
  padding-left: 38px;
  padding-bottom: 200px;
  border-left: 1px solid #EDEEF2;
}
.nav .nav-content .nav-item:not(:first-child) {
  margin-top: 25px;
}
.nav .nav-content .nav-item .nav-title {
  font-size: 16px;
  font-weight: 600;
  color: #333333;
}
.nav .nav-content .nav-item .nav-sub-title {
  display: flex;
  align-items: center;
  font-size: 14px;
  font-weight: 400;
  color: #333333;
  margin-top: 26px;
}
.nav .nav-content .nav-item .nav-sub-title::before {
  content: ' ';
  display: block;
  width: 4px;
  height: 4px;
  background: #C6C6C6;
  border-radius: 50%;
  margin-right: 7px;
}
.nav .nav-content .nav-item .nav-sub-title-active {
  display: flex;
  align-items: center;
  font-size: 14px;
  font-weight: 400;
}
.nav .nav-content .nav-item .nav-sub-title-active a {
  color: #0088FA;
}
.nav .nav-content .nav-item .nav-sub-title-active::before {
  content: ' ';
  display: block;
  width: 4px;
  height: 4px;
  background: #0088FA;
  border-radius: 50%;
  margin-right: 7px;
}
.nav .nav-content .nav-item .nav-sub-title-active::after {
  position: absolute;
  left: 0;
  content: ' ';
  display: block;
  width: 4px;
  height: 18px;
  background: #0088fa;
  border-radius: 0px 6px 6px 0px;
}
